@charset "utf-8";
body{
    margin-bottom: 60px;
}
/* banner start*/
.banner_content{
    width: 100%;
    margin-top: 52px;
}
.banner_content img{
    width: 100%;
}
/* banner end*/
/*  */
.inner_margin{
    margin: 30px 0;
}
.main_title{
    font-size: 16px;
    color: #333;
    line-height: 30px;
}
.ware_box{
    padding:36px 16px;
    position: relative;
}
.ware_bg1{
    background: #E5ECF5;
}
.ware_bg2{
    background: #E7F5E5;
}
.ware_bg3{
    background: #F5EDE5;
}
.ware_box .ware_inner_left{
    width: 60%;
}
.ware_box .ware_title{
    color: #333;
    font-size: 14px;
    line-height: 22px;
}
.line_tips {
    height: 4px;
    margin: 13px 0;
}
.line_tips span{
    background: #20BBB9;
    display: inline-block;
    width: 66px;
    height: 3px;
}
.ware_box .ware_desc{
    font-size: 12px;
    color: #333;
    line-height: 22px;
}
.ware_box .ware_img{
    position: absolute;
    right: 0;
    top: 5px;
    width: 40%;
}
.ware_bg2 img,.ware_bg3 img{
    width: 45%!important;
    right: 13px!important;
    top: -2px!important;
}
.double_ul{
    width:100%;
    overflow: hidden;
    margin: 20px 0;
}
.double_ul li{
    width:48%;
    border:1px solid #D9CED5;
    margin-bottom: 16px;
    height: 230px;
}
.double_ul li:nth-child(odd){
    float: left;
}
.double_ul li:nth-child(even){
    float: right;
}
.double_ul li img{
    width: 100%;
}
.li_ware_info{
    padding: 12px;
}
.li_ware_info p{
    color: #333;
    font-size: 13px;
}
.double_ul .ware_introduce{
    color: #bbbbbb;
    font-size: 12px;
    line-height: 20px;
    margin-top: 6px;
}